Sector Name: Money Services - Bug #1166

Schedule 2-->submit-->payment-->license panel-->view-->schedule 2-->Qus. 7(d)--->After
submit-->table with value gets disappear from license panel.

02/18/2022 06:34 PM - arti saraswat

Status: Closed Start date: 02/18/2022
Priority: High Due date:

Assignee: Himanshu Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Schedule 2-->submit-->payment-->license panel-->view-->schedule 2-->Qus.7(d)--->After submit-->table with value gets disappear

from license panel.

See attached screenshot:
clipboard-202202181831-cfdyg.png

History

#1 - 02/21/2022 11:45 AM - Himanshu Singh

- Status changed from New to Resolved

#2 - 04/26/2022 12:08 PM - Mohd Irfan

- Status changed from Resolved to Closed

This issue has been verified.
and it has been found that the issue is fixed.

Files

clipboard-202202181831-cfdyg.png 20.8 KB

04/03/2025

02/18/2022

arti saraswat

1/1



http://www.tcpdf.org

